$._ext_CAMERAFILMEFFECT03={
    run : function() {
#target photoshop
//
// CameraFilmEffect03.jsx
//

//
// Generated Mon Sep 26 2016 08:13:22 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== CameraFilmEffect03 ==============
//
function CameraFilmEffect03() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Camera Film 03");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    CameraFilmEffect03.main
//=========================================
//

CameraFilmEffect03.main = function () {
  CameraFilmEffect03();
};

CameraFilmEffect03.main();

// EOF

"CameraFilmEffect03.jsx"
// EOF
      },
};
